<?php
$myaddons = array();
$maNum = 0;
$myaddons[$maNum] = array('3', '/uploads/allimg/140520/1-1405202206310-L.jpeg');
$maNum = 1;
$myaddons[$maNum] = array('4', '/uploads/allimg/140520/1-1405202206400-L.jpeg');
$maNum = 2;
